<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>News Global</title>
    <link rel="stylesheet" type="text/css" href="stylesheet/main.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto" rel="stylesheet">
    <link rel="shortcut icon" type="image/x-icon" href="http://www.topwatch4u.com/wp-content/uploads/2017/04/favicon.png" />
</head>
<body>
    <header>
        <div class="topline">
            <img class="headings" src="content/city.png">
            <h1 class="headings">The Urban Times</h1>
        </div>
    </header>
    <hr class="seperator">
    <nav>
        <ul class="navigation">
            <li>News</li>
            <li>Events</li>
            <li>Culture</li>
            <li>Blog</li>
        </ul>
    </nav>
    <div class="breakingnews">
            <img class="breakingnews" src="content/dog.jpg" style="height: 75vh">
            <h2 class="breakinginfo">Absolutely Astonishing Breaking News</h2>
            <p class="breakinginfo">Organic raw denim Vice keffiyeh lolo Kickstarter art lomo Kickstarter art four loko Organic raw denim Vice keffiyeh lolo Kickstarter art lomo Kickstarter art four loko</p>    
       
    </div>
    <br >
    <div class="topnewshead">
        <p>Top News Today</p><p>+more</p>      
    </div>
    <hr class="topnewsline">
    <div class="topnewsheadlines"> >> 26 Killed, 30 Injured As Tourist Bus Catches Fire In China</div>
    <hr class="topnewsline">
    <div class="topnewsheadlines"> >> Six Candidates File Nominations In Chhattisgarh For Lok Sabha Election</div>
    <hr class="topnewsline">
    <div class="topnewsheadlines"> >> Jet Airways Suspends Services To 13 International Routes Till April End</div>
    <hr class="topnewsline">
    <div class="topnewsheadlines"> >> India To Hold Bilateral Business Forums With Croatia, Bolivia And Chile</div>
    <hr class="topnewsline">
    <div class="topnewsheadlines"> >> God May Have Sent Donald Trump To Save Israel From Iran: Mike Pompeo</div>
    <hr class="topnewsline">
    <table class="gametable" style="width:100%">
            <tr class="firstrow">
              <th>Date</th>
              <th>Team</th> 
              <th colspan="2">Score</th>
              <th>Team</th>
            </tr>
            <tr>
              <td>Friday</td>
              <td>Brears</td> 
              <td class="score">95</td>
              <td class="score"><b>109</b></td>
              <td><b>Cubs</b></td>
            </tr>
            <tr class="colouredrow">
              <td>Friday</td>
              <td><b>Otters</b></td> 
              <td class="score"><b>3</b></td>
              <td class="score">1</td>
              <td>Cubs</td>
            </tr>
            <tr>
                <td>Saturday</td>
                <td><b>Wolves</b></td> 
                <td class="score"><b>7</b></td>
                <td class="score">0</td>
                <td>Panthers</td>
            </tr>
            <tr class="colouredrow">
              <td>Sunday</td>
              <td>Hawks</td> 
              <td class="score">11</td>
              <td class="score"><b>12</b></td>
              <td><b>Capons</b></td>
            </tr>
            <tr>
               <td>Sunday</td>
               <td><b>Stags</b></td> 
               <td class="score"><b>6</b></td>
               <td class="score">2</td>
               <td>Foxes</td>
            </tr>
          </table>
          <br>
          <br>
        <div class="weathertodayblock">
            <div class="weatherloc">Bangalore, India</div>
            <div class="topnewshead" style="font-size: 1.2rem">Sunny</div>
            <div class="weatherreporttoday">
                <img  class="weathertoday" src="content/weather.png">
                <p style="font-size:5vw">13</p><p style="font-size:3vw">&#8451</p>
            </div>
        
          <ul class="reportingdays">
                <li>Mon</li>
                <li>Tue</li>
                <li>Wed</li>
                <li>Thu</li>
                <li>Fri</li>
            </ul>
          <div class="weatherreporticons"> 
            <img class="weatherreport" class="weatherreport" src="content/sunny.png">
            <img class="weatherreport" src="content/cloudy.png">
            <img class="weatherreport" src="content/cloudy.png">
            <img class="weatherreport" src="content/rain.png">
            <img class="weatherreport" src="content/sunny.png">
          </div> 
          <ul class="reportingdays">
                <li>13&#8451</li>
                <li>13&#8451</li>
                <li>13&#8451</li>
                <li>13&#8451</li>
                <li>13&#8451</li>
            </ul>
        </div>  
          <br>
          <div class="topnewshead">
                <p>Latest News</p><p>+more</p>      
          </div>
          <hr class="topnewsline">
          <div class="latestnews">
              <img class="latestnews" style="width: 15vw; padding:0 1% 1% 0" align="left" src="content/dog.jpg">
              <h2 class="latestnews">Gastropub distillery Marfa farm-to-table</h2>
              <p class="latestnews">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.</p>
          </div>
          <br>
          <div class="latestnews">
                <img class="latestnews" style="width: 15vw; padding:0 1% 1% 0" align="left" src="content/dog.jpg">
                <h2 class="latestnews">Organic raw ke yeh four loko.</h2>
                <p class="latestnews">Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh
                        four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                        loko.</p>
          </div>
          <br>
          <div class="latestnews">
                <img class="latestnews" style="width: 15vw; padding:0 1% 1% 0" align="left" src="content/dog.jpg">
                <h2 class="latestnews">Kickstarter art party cronut scenester.</h2>
                <p class="latestnews">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
          </div>
          <br>
          <div class="latestnews">
                <img class="latestnews" style="width: 15vw; padding:0 1% 1% 0" align="left" src="content/dog.jpg">
                <h2 class="latestnews">Squid lomo Kickstarter art party cronut</h2>
                <p class="latestnews">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
          </div>
          <br>
          <br>
          <hr class="topnewsline">
          <footer class="footertab">
            <p class="footertab">Contact Us</p>
            <p class="footertab">Follow Us on Twitter</p>
            <p class="footertab">RSS</p>
          </footer>
          <hr class="topnewsline">

</body> 
</html>